.sixth-block {
    width: 100%;
    height: 559px;
    position: relative;
    top: 5803px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background: #f9f9f9;

    @media (max-width: 1024px) {
        top: 7356px;
    }

    @media (max-width: 768px) {
        top: 7587px;
        height: 483px;
    }

    @media (max-width: 425px) {
        top: 3300px;
    }

    // @media (max-width: 425px) {
    //     top: 7273px;
    //     height: 404px;
    // }

    .sixth-block-wrap {
        width: 100%;
        max-width: 1195px;
        height: 345px;
        display: flex;
        flex-direction: column;
        align-items: center;

        @media (max-width: 768px) {
            align-items: center;
        }

        .sixth-block-up {
            display: flex;
            width: 100%;
            max-width: 1205px;
            height: 167px;
            align-items: center;

            @media (max-width: 1250px) {
                width: 1075px;
            }

            @media (max-width: 1131px) {
                width: 975px;
            }

            @media (max-width: 900px) {
                width: 825px;
            }

            @media (max-width: 768px) {
                width: 645px;
            }

            @media (max-width: 425px) {
                width: 400px;
                height: 60px;
            }

            @media (max-width: 375px) {
                width: 370px;
            }

            .sixth-block-up__left-side {
                display: flex;
                flex-direction: column;
                justify-content: space-between;
                width: 608px;
                // height: 84px;
                position: relative;
                top: -79px;

                @media (max-width: 1024px) {
                    top: -59px;
                    left: 10px;
                }

                @media (max-width: 768px) {
                    top: -53px;
                    left: -27px;
                }

                @media (max-width: 425px) {
                    width: 400px;
                    top: 14px;
                    left: 12px;
                }

                @media (max-width: 404px) {
                    width: 400px;
                    top: -28px;
                    left: 12px;
                }

                @media (max-width: 395px) {
                    width: 400px;
                    top: -28px;
                    left: 12px;
                }

                @media (max-width: 375px) {
                    width: 400px;
                    top: -28px;
                    left: 12px;
                }

                .sixth-block-up__left-side-number {
                    display: flex;
                    font-family: Roboto;
                    font-style: normal;
                    font-weight: 500;
                    font-size: 14px;
                    line-height: 16px;
                    letter-spacing: 0.02em;
                    text-transform: uppercase;
                    color: #535353;
                    z-index: 1;
                }

                .sixth-block-up__left-side-text {
                    display: flex;
                    font-family: Gotham Pro;
                    font-style: normal;
                    font-weight: bold;
                    font-size: 35px;
                    line-height: 139.5%;
                    color: #2e2e2e;
                    z-index: 1;
                    margin-top: 10px;

                    @media (min-width: 425px) {
                        font-size: 25px;
                    }

                    @media (min-width: 404px) {
                        width: 330px;
                    }

                    @media (min-width: 395px) {
                        width: 330px;
                    }

                    @media (min-width: 375px) {
                        width: 330px;
                        font-size: 20px;
                    }
                }
            }

            .sixth-block-up__right-side {
                display: flex;
                width: 597px;

                @media (min-width: 425px) {
                    display: none;
                }
            }

            .sixth-block-up__down-layer {
                display: flex;
                position: absolute;
                font-family: Gotham Pro;
                font-style: normal;
                font-weight: bold;
                font-size: 175px;
                line-height: 167px;
                text-transform: uppercase;
                color: #eeeeee;
                z-index: 0;
                top: 85px;
                left: 464px;

                @media (min-width: 1921px) {
                    left: 761px;
                }

                // @media (min-width: 1300px) and (max-width: 1920px) {
                //     font-size: 9vw;
                // }

                @media (max-width: 1440px) {
                    left: 384px;
                }

                // @media (max-width: 1299px) {
                //     font-size: 100px;
                // }

                @media (max-width: 1024px) {
                    font-size: 130px;
                    left: 138px;
                }

                @media (max-width: 900px) {
                    font-size: 130px;
                    left: 83px;
                    top: -20px;
                }

                @media (max-width: 768px) {
                    left: 111px;
                    top: 110px;
                    font-size: 100px;
                    line-height: 64px;
                }

                @media (max-width: 425px) {
                    left: 41px;
                    top: 36px;
                    font-size: 60px;
                }
            }
        }

        .sixth-block-down {
            width: 100%;
            height: 160px;
            display: flex;
            justify-content: center;

            @media (max-width: 425px) {
                display: none;
            }

            .sixth-block-down__wrap {
                display: flex;
                justify-content: space-between;
                align-items: center;
                width: 1205px;
                position: relative;
                top: -16px;
                left: 37px;

                // @media (max-width: 1900px) {
                //     width: 1700px;
                // }

                @media (max-width: 1250px) {
                    width: 1075px;
                }

                @media (max-width: 1131px) {
                    width: 948px;
                }

                @media (max-width: 900px) {
                    width: 825px;
                    left: -4px;
                }

                @media (max-width: 768px) {
                    width: 790px;
                    left: 26px;
                }

                .sixth-block-down__item-icon1 {
                    display: flex;
                    background-image: url(../images/iq-hr/Mask_jde.png);
                    width: 115px;
                    height: 94px;
                }

                .sixth-block-down__item-icon2 {
                    display: flex;
                    background-image: url(../images/iq-hr/zengaz.png);
                    width: 86px;
                    height: 94px;
                }

                .sixth-block-down__item-icon3 {
                    display: flex;
                    background-image: url(../images/iq-hr/flamasats.png);
                    width: 159px;
                    height: 36px;
                }

                .sixth-block-down__item-icon4 {
                    display: flex;
                    background-image: url(../images/iq-hr/moccona.png);
                    width: 91px;
                    height: 77px;
                }

                .sixth-block-down__item-icon5 {
                    display: flex;
                    background-image: url(../images/iq-hr/duracell.png);
                    width: 159px;
                    height: 36px;
                }
            }
        }

        // !mobile----------------------------------------------------------------------

        .sixth-block-down-mobile {
            width: 100%;
            display: flex;
            justify-content: center;

            @media (min-width: 426px) {
                display: none;
            }

            .sixth-block-down-mobile__wrap {
                display: flex;
                justify-content: space-between;
                align-items: center;
                width: 400px;
                position: relative;
                top: -29px;

                @media (min-width: 425px) {
                    top: 11px;
                }

                #sixthBlockSliderMobile {
                    height: 255px;

                    #sixthBlockSliderMobileWrap {
                        height: 230px;
                    }

                    .sh-slide-block {
                        display: grid;
                        grid-template-rows: 1fr 1fr;
                        grid-template-columns: 1fr 1fr;
                        gap: 0px;
                        height: 100%;

                        .item {
                            width: 160px;
                            display: flex;
                            justify-content: center;
                            align-items: center;

                            img {
                                transition: 1.5s;
                                -webkit-transition: 1.5s;
                                -moz-transition: 1.5s;
                                -ms-transition: 1.5s;
                                -o-transition: 1.5s;
                                display: block;
                                margin-right: auto;
                                margin-left: auto;
                                cursor: pointer;

                                &:hover {
                                    transition: 1.5s;
                                    -webkit-transition: 1.5s;
                                    -moz-transition: 1.5s;
                                    -ms-transition: 1.5s;
                                    -o-transition: 1.5s;
                                    -webkit-transform: rotateY(360deg);
                                    -moz-transform: rotateY(360deg);
                                    -o-transform: rotateY(360deg);
                                    -ms-transform: rotateY(360deg);
                                    transform: rotateY(360deg);
                                }
                            }
                        }
                    }

                    .swiper-button-prev {
                        top: 240px;
                        left: 130px;
                    }

                    .swiper-button-next {
                        top: 240px;
                        left: 232px;
                    }

                    .swiper-pagination {
                        left: -5px;
                    }
                }
            }
        }
    }
}



.swiper-pagination-bullet-active {
    background-color: #3149e6 !important;
}

#shSixthBlockIconsVCRow {
    @media (max-width: 1917px) {
        width: 1800px !important;
    }
}

#shSCIHSixthBlock {
    @media (max-width: 1917px) {
        width: 1100px !important;
    }
}